
.cont_ban_serv{
	width: 100%;
	
}
.cont_ban_serv img{
	width: 100%;
	height: 580px;
	filter: brightness(40%);
}
.text_cent{text-align: center;}
.text_cent h1{
	font-size: 90px;
	font-weight: 200;
	color:#fff;
	position: absolute;
	/*
	left: 33%;*/
	top:50%;
	margin-left: auto;
	margin-right: auto;
	left: 0;
	right: 0;
	font-family: Bookman;
}

.text_cent a{
	position: absolute;
	top:80%;
	margin-left: auto;
	margin-right: auto;
	left: 0;
	right: 0;
	
}
.text_cent a span{
	font-size: 25px;
	border-radius: 50%;
	border:3px solid #fff;
	color: #fff;
	filter: brightness(90%);
}
.text_cent a span:hover{
	filter: brightness(100%);
}
/*CONTENIDO SERVICIOS*/

/*Diseño*/
.cont_diseno{
	width: 100%;
}
.cont_diseno:hover{
	transition: all 1s;
	transform: scale(1.1,1.1);
	cursor:grab;
}
.cont_diseno img{
	width: 100%;
	border: 1px solid #000;
	margin-top: 10px;
}
/*Servicio*/
.cont_all_serv{
	width: 90%;
}
.tit_serv{
	font-size: 35px;
	color:#273746;
	font-weight: 600;
}
.aviso{
	margin: 30px 10px 0px 30px;
	font-style: italic;
}
.cont_lista{
	width: 100%;
	display: flex;
	flex-direction: row;
}
.cont_lista ul{
	width: 100%;
}
.cont_lista ul li{
	margin-left: 100px;
	font-size: 20px;
	font-weight: 200;
	margin-top: 3px;
}
.cont_img_serv{
	width: 100%;
	height: 100%;
}
.it_serv{
	width: 100%;
	/*filter: brightness(110%);*/
}
.it_serv:hover{
	background: #52BE80;
	transition: all 0.5s;
}
.it_serv img{
	width: 100%;
	height: 300px;
}
.cont_serv_desc{
	width: 100%;
}
.cont_serv_desc p{
	font-size: 20px;
	font-style: italic;
}
.cont_video{
	width: 100%;
	text-align: center;
	margin-top: 20px;
}
.cont_video video{
	width: 80%;
}
.cont_video h4{
	font-style: italic;
	font-family: Bookman;
}
/*************CONTENIDO RESPONSIVE********************/
@media(max-width:768px){
	.tit_serv{font-size: 28px;}
	.cont_lista{flex-direction: column;}
	.cont_lista ul li{margin-left: 20px;}
	.text_cent h1{font-size: 60px;top:50%;}
	.cont_ban_serv img{height: 400px;}
	.text_cent h1{top:30%;}
	.text_cent a{top:50%;}
	.cont_video video{width: 100%;}
}
@media(max-width:500px){
	.text_cent h1{font-size: 50px;top:40%;}
	.text_cent a{top:55%;}
	.cont_copy{font-size: 14px;}
	.cont_video h4{font-size:20px;}
}